# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            subject: 'Sevk İrsaliyesi onay'
    menu:
        admin:
            main:
                catalog:
                    association_types: İşbirliği türleri
                    attributes: Nitelikler
                    header: Katalog
                    inventory: Stok
                    options: Ayarlar
                    products: Ürünler
                    taxons: Kategoriler
                configuration:
                    admin_users: Yöneticiler
                    channels: Kanallar
                    countries: Ülkeler
                    currencies: Para birimi
                    exchange_rates: Döviz kurları
                    header: Ayarlar
                    locales: Diller
                    payment_methods: Ödeme Yöntemleri
                    shipping_categories: Kargo Kategorileri
                    shipping_methods: Kargolama Yöntemleri
                    tax_categories: Vergi Kategorileri
                    tax_rates: Vergi oranları
                    zones: Bölgeler
                marketing:
                    header: Pazarlama
                    product_reviews: Ürün Yorumları
                    promotions: Promosyonlar
                customers:
                    customers: müşteriler
                    groups: Gruplar
                    header: Müşteri
                sales:
                    header: Satışlar
                    orders: Siparişler
                official_support:
                    header: Resmi destek
                    browse_plugins: Eklentilere göz at
                    sylius_plus: Sylius Plus
                    professional_services: Profesyonel hizmetler
                    find_a_partner: Bir ortak bul
